Boletín de seguridad: las vulnerabilidades en OpenSSL afectan al RackSwitch de redes del sistema de IBM (CVE-2015-1788, CVE-2015-1789, CVE-2015-1792) - Lenovo Support ES